class OnboardingFormValidator {
  static String? validateForm(String? value) {
    if (value == null) {
      return null;
    }

    if (value.isEmpty) {
      return 'The field is required';
    }
    return null;
  }
}
